package com.example.blu.toys.utils;

public class TimeBean {
    private int   mHour;
    private int     mMin;
    private int    mSecond;

    private String[] tims;

    public String[] getTims() {
        return tims;
    }

    public void setTims(String[] tims) {
        this.tims = tims;
    }

    public int getmHour() {
        return mHour;
    }

    public void setmHour(int mHour) {
        this.mHour = mHour;
    }

    public int getmMin() {
        return mMin;
    }

    public void setmMin(int mMin) {
        this.mMin = mMin;
    }

    public int getmSecond() {
        return mSecond;
    }

    public void setmSecond(int mSecond) {
        this.mSecond = mSecond;
    }
}
